<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeVkdkFrf_vCFaIPC4DZ3Ab2tUL5-ppjEm5n58DRQxyc-djLyT5f6y-UKjIoCxTLEuBmXQ_zSITvlMHW50XEUEwMU2qOzi45TlBv_d17J4iFVU8gs5h5A1zmaIMYFdmhDqLD9oBP8YfasM7opra_cjOM6IwaLopymh9s8UFxCe8U72rLXcuwS01OrKXj5IpEmw2gjjARPBC0kkpFDY4PdiqZBQtr1fsg_txYd9vfGXRBUg44GgQKVtXeBcGDZrkOUnYwbv6yYg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755723478186" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">99aa76f2-878f-10b1-926d-7d464b1d285f</string>
</map>
